div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#welcome
{
   background-color: transparent;
   background-image: url('../images/wwb_worldmap.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border-radius: 0px;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 32px;
   line-height: 36px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Form1
{
   background-color: #FBFBFB;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 5px;
}
#Editbox1
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox2
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text1 div
{
   text-align: right;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text2 div
{
   text-align: right;
}
#Button1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_Text4 
{
   background-color: #FFDEAD;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 2px 2px 2px 2px;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_extratext 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_extratext div
{
   text-align: right;
}
#extrapin
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#extrapin:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.ui-dialog.ui-widget
{
      z-index: 9999 !important;
}
.Dialog1.ui-dialog
{
   display: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.Dialog1.ui-dialog .ui-dialog-title
{
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-align: left;
   margin: 0;
}
.Dialog1.ui-dialog .ui-dialog-titlebar
{
   font-weight: normal;
   padding: 10px 10px 10px 10px;
}
.Dialog1.ui-dialog .ui-dialog-titlebar-close
{
   background: none;
   border: none;
   outline: 0;
   right: 10px;
   font-family: Arial;
   font-size: 13px;
   display: none;
}
.Dialog1.ui-dialog .ui-dialog-titlebar-close:after
{
   align-items: center;
   color: #333333;
   content: "\00d7";
   display: flex;
   font-size: 1.5em;
   font-weight: bold;
   height: 100%;
   justify-content: center;
   position: absolute;
   left: 0;
   text-indent: 0;
   top: 0;
   width: 100%;
}
.Dialog1.ui-dialog .ui-dialog-titlebar-close .ui-icon
{
   display: none;
}
.Dialog1, .Dialog1 .ui-corner-all
{
   border-radius: 0px;
}
#Dialog1.ui-dialog-content
{
   overflow: visible;
   padding: 0;
}
.Dialog1 .ui-dialog-buttonpane .ui-dialog-buttonset
{
   float: right;
}
.Dialog1 .ui-dialog-buttonpane
{
   text-align: right;
}
#ThemeableButton1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   border-style: solid;
   border-width: 1px;
   margin: 0;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#ThemeableButton1 .ui-button
{
   position: absolute;
   padding: 0;
}
#ThemeableButton1.ui-corner-all
{
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#ThemeableButton1.ui-corner-all
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#wb_Extension1 
{
   text-align: center;
}
#Extension1 
{
   display: inline-block;
   height: 171px;
   margin-top: 50px;
   perspective: 600px;
   width: 171px;
}
#Extension1 .cube 
{
   animation: rotateCube 16s 1s infinite both;
   height: inherit;
   position: relative;
   width: inherit;
   transform: rotateX(0deg) rotateY(0deg);
   transform-style: preserve-3d;
}
#Extension1 .cube:hover
{
   animation-play-state: running !important;
}
#Extension1 .cube-face 
{
   background-size: cover;
   border: 1px solid #888888;
   box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
   height: inherit;
   opacity: 0.8;
   position: absolute;
   width: inherit;
}
#Extension1 .cube-face-front 
{
   transform: translate3d(0, 0, calc(171px / 2));
}
#Extension1 .cube-face-left 
{
   transform: rotateY(-90deg) translate3d(0, 0, calc(171px / 2));
}
#Extension1 .cube-face-right 
{
   transform: rotateY(90deg) translate3d(0, 0, calc(171px / 2));
}
#Extension1 .cube-face-top 
{
   transform: rotateX(90deg) translate3d(0, 0, calc(171px / 2));
}
#Extension1 .cube-face-bottom 
{
   transform: rotateX(-90deg) translate3d(0, 0, calc(171px / 2));
}
#Extension1 .cube-face-back 
{
   transform: rotateY(180deg) translate3d(0, 0, calc(171px / 2));
}
@keyframes rotateCube
{
   0% 
   {
      transform: rotateX(0deg) rotateY(0deg);
   }
   16% 
   {
      transform: rotateX(90deg) rotateY(0deg);
   }
   33% 
   {
      transform: rotateX(0deg) rotateY(90deg);
   }
   50% 
   {
      transform: rotateX(0deg) rotateY(-90deg); 
   }
   66% 
   {
      transform: rotateX(-90deg) rotateY(0deg); 
   }
   83% 
   {
      transform: rotateX(0deg) rotateY(180deg);
   }
   100% 
   {
      transform: rotateX(0deg) rotateY(0deg);
   }
}
#Button2
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #00BFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 11px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
.ui-dialog.ui-widget
{
      z-index: 9999 !important;
}
.Dialog3.ui-dialog
{
   display: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.Dialog3.ui-dialog .ui-dialog-title
{
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-align: left;
   margin: 0;
}
.Dialog3.ui-dialog .ui-dialog-titlebar
{
   font-weight: normal;
   padding: 10px 10px 10px 10px;
}
.Dialog3.ui-dialog .ui-dialog-titlebar-close
{
   background: none;
   border: none;
   outline: 0;
   right: 10px;
   font-family: Arial;
   font-size: 13px;
}
.Dialog3.ui-dialog .ui-dialog-titlebar-close:after
{
   align-items: center;
   color: #333333;
   content: "\00d7";
   display: flex;
   font-size: 1.5em;
   font-weight: bold;
   height: 100%;
   justify-content: center;
   position: absolute;
   left: 0;
   text-indent: 0;
   top: 0;
   width: 100%;
}
.Dialog3.ui-dialog .ui-dialog-titlebar-close .ui-icon
{
   display: none;
}
.Dialog3, .Dialog3 .ui-corner-all
{
   border-radius: 0px;
}
#Dialog3.ui-dialog-content
{
   overflow: visible;
   padding: 0;
}
.Dialog3 .ui-dialog-buttonpane .ui-dialog-buttonset
{
   float: right;
}
.Dialog3 .ui-dialog-buttonpane
{
   text-align: right;
}
#Label10
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: center;
   padding: 4px 4px 4px 4px;
}
#Label10:focus
{
   outline: 0;
}
#Label15
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: right;
   padding: 4px 4px 4px 4px;
}
#Label15:focus
{
   outline: 0;
}
#Label13
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: right;
   padding: 4px 4px 4px 4px;
}
#Label13:focus
{
   outline: 0;
}
#Editbox8
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox8:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox9
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox9:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox10
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox10:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button7
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button7:focus
{
   outline: 0;
}
#Button4
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button4:focus
{
   outline: 0;
}
#Editbox11
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #F5F5DC;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   animation: push 1000ms linear 0ms infinite normal both;
   padding: 4px 4px 4px 4px;
}
#Editbox11:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label1
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: center;
   padding: 4px 4px 4px 4px;
}
#Label1:focus
{
   outline: 0;
}
#Label2
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: center;
   padding: 4px 4px 4px 4px;
}
#Label2:focus
{
   outline: 0;
}
#Editbox3
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox4
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 9px;
   width: 283px;
}
#particles1
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}

